This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 716997 - Provide native systemd unit file
Provide native systemd unit file
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nss-pam-ldapd (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Nalin Dahyabhai
Fedora Extras Quality Assurance
:
Depends On:
Blocks: SysVtoSystemd
  Show dependency treegraph
 
Reported: 2011-06-27 13:19 EDT by Jóhann B. Guðmundsson
Modified: 2011-07-14 17:28 EDT (History)
1 user (show)

See Also:
Fixed In Version: nss-pam-ldapd-0.7.13-7.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-07-14 17:28:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Native systemd service file for nslcd.service (258 bytes, text/plain)
2011-06-27 13:51 EDT, Jóhann B. Guðmundsson
no flags Details
Native systemd service file for nslcd.service (211 bytes, text/plain)
2011-06-27 16:11 EDT, Jóhann B. Guðmundsson
no flags Details

  None (edit)
Description Jóhann B. Guðmundsson 2011-06-27 13:19:05 EDT
Description of problem:

https://fedoraproject.org/wiki/Features/SysVtoSystemd


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jóhann B. Guðmundsson 2011-06-27 13:51:45 EDT
Created attachment 510129 [details]
Native systemd service file for nslcd.service
Comment 2 Jóhann B. Guðmundsson 2011-06-27 13:52:53 EDT
Please follow the following guidelines to package the service correctly.

https://fedoraproject.org/wiki/Packaging:Guidelines:Systemd
https://fedoraproject.org/wiki/Packaging:ScriptletSnippets#Systemd
http://fedoraproject.org/wiki/Packaging:Tmpfiles.d
Comment 3 Nalin Dahyabhai 2011-06-27 14:00:49 EDT
(In reply to comment #1)
> Created attachment 510129 [details]
> Native systemd service file for nslcd.service

Is "Alias=dbus-org.fedoraproject.FirewallD.service" supposed to be there?
Comment 4 Jóhann B. Guðmundsson 2011-06-27 14:28:32 EDT
nope you can delete that it's left over from the firewalld service which I used as skeleton while writing this service
Comment 5 Jóhann B. Guðmundsson 2011-06-27 16:11:07 EDT
Created attachment 510155 [details]
Native systemd service file for nslcd.service
Comment 6 Jóhann B. Guðmundsson 2011-07-13 11:52:32 EDT
Ping any updates on this we need this package and shipped as soon as possible to prevent this from blocking alpha..
Comment 7 Nalin Dahyabhai 2011-07-14 17:00:15 EDT
I've just built it.  I expect at some point that parts of it could get pulled in for F15, so a lot of it's conditionalized.  Thanks for your help!
Comment 8 Jóhann B. Guðmundsson 2011-07-14 17:13:47 EDT
Flagged it done here https://fedoraproject.org/wiki/User:Johannbg/Features/SysVtoSystemd it would be good if you simply closed this bug so it goes of the bug tracker list...

Thanks..

Note You need to log in before you can comment on or make changes to this bug.